/* IE only */
body {
	overflow:hidden;
}
.sbi_label1{
	display:block;
	width:100%;
	background:#555;
	text-align:center;
	font-size:20px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	cursor:pointer;
	text-shadow:0px 0px 0px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label1:hover{
	background:#111;
	color:#00aa99;
}
.sbi_label2{
	display:block;
	width:100%;
	background:#444;
	text-align:center;
	font-size:20px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	cursor:pointer;
	text-shadow:0px 0px 0px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label2:hover{
	background:#111;
	color:#00aa99;
}
.sbi_label3{
	display:block;
	width:100%;
	background:#333;
	text-align:center;
	font-size:20px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	cursor:pointer;
	text-shadow:0px 0px 0px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label3:hover{
	background:#111;
	color:#00aa99;
}
.sbi_label4{
	display:block;
	width:100%;
	background:#222;
	text-align:center;
	font-size:20px;
	height:35px;
	line-height:35px;
	position:absolute;
	bottom:0px;
	left:0px;
	cursor:pointer;
	text-shadow:0px 0px 0px #fff;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label4:hover{
	background:#111;
	color:#00aa99;
}
